﻿@font-face {
    font-family: ProximaNova;
    src: url(/Content/fonts/ProximaNova-Bold.otf);
    font-weight: bold;
}

@font-face {
    font-family: ProximaNova;
    src: url(/Content/fonts/ProximaNova-Regular.otf);
    font-weight: normal;
}

@font-face {
    font-family: Bariol;
    src: url(/Content/fonts/Bariol_Bold.otf);
    font-weight: bold;
}

@font-face {
    font-family: Bariol;
    src: url(/Content/fonts/Bariol_Regular.otf);
    font-weight: normal;
}

html {
    margin: 0;
    padding: 0;
    font-size: 10px;
}

body {
    margin: 0;
    padding: 0;
    font-family: ProximaNova;
    letter-spacing: .06em;
}

.content-wrapper {
    width: 1280px;
    margin: auto;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clear, .clearfix, .clear-fix {
    clear: both;
}

* {
    background-repeat: no-repeat;
}

h1 {
    font-size: 4.35rem;
    font-family: Bariol;
    margin: 0;
    margin-bottom: 0.5em;
    font-weight: 500;
}

h2 {
    font-size: 4.35rem;
    font-family: Bariol;
    margin: 0;
    margin-bottom: 0.5em;
    font-weight: 500;
}

h3 {
    font-size: 1.76rem;
    line-height: 1.3em;
}

p, ul {
    font-size: 1.76rem;
    line-height: 1.3em;
    font-weight: 500;
    margin-bottom: 1.4em;
    letter-spacing: 0.06em;
}

ul {
    padding: 0 0 0 1em;
}

.italic {
    font-style: italic;
}

.color-gray {
    color: #58595b;
}

header {
    background-color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
}

.logo {
    margin-left: 10px;
    padding: 16px 0 13px 0;
}

nav {
    padding-right: 65px;
    background-image: url(/Images/background-nav-right.png);
    background-position: center right;
}

    nav a {
        transition: color ease 0.2s;
        font-size: 1.26rem;
        text-decoration: none;
        color: #000;
        vertical-align: middle;
        font-weight: normal;
        display: inline-block;
        padding: 36px 20px;
    }

        nav a:hover, nav a.active {
            color: #e40751;
            font-weight: bold;
        }

.fancy-nav {
    position: fixed;
    right: 50%;
    z-index: 11;
    top: 50%;
    margin-right: -615px;
    margin-top: -77px;
}

    .fancy-nav a {
        display: block;
        text-align: right;
        margin: 10px 0;
        font-size: 1.4rem;
        text-decoration: none;
        color: #959595;
        /*text-shadow:0 0 40px 0 rgba(232, 232, 232, 0.86);*/
    }

    .fancy-nav span:first-child {
        display: inline-block;
        animation: MenuOut 0.4s ease forwards;
    }

@keyframes MenuIn {
    from {
        opacity: 0;
        transform: translateX(20px);
    }

    to {
        opacity: 1;
    }
}

@keyframes MenuOut {
    to {
        transform: translateX(20px);
        opacity: 0;
    }
}

.fancy-nav a span.dot {
    width: 10px;
    margin-left: 10px;
    display: inline-block;
    height: 10px;
    border-radius: 10px;
    background-color: #bababa;
}

.fancy-nav a:hover span:first-child {
    animation: MenuIn 0.4s ease forwards;
}

.fancy-nav a:hover span.dot,
.fancy-nav a.active span.dot {
    background-color: #959595;
}

.home-gallery {
    margin: auto;
    width: 1280px;
    margin-top: 84px;
    position: relative;
    height: 737px;
}

    .home-gallery .slides {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
    }

        .home-gallery .slides .slide {
            width: 100%;
            height: 100%;
            position: absolute;
            top: 0;
            opacity: 0;
            z-index: 0;
            transition: opacity ease-out 0.8s;
        }

            .home-gallery .slides .slide.active {
                z-index: 1;
                opacity: 1;
            }

            .home-gallery .slides .slide img {
                height: 100%;
                position: absolute;
                top: 0;
            }

    .home-gallery .content {
        position: absolute;
        bottom: 0;
        z-index: 2;
        padding-top: 50px;
        background-image: linear-gradient(to bottom, rgba(0,0,0,.01), rgba(0,0,0,0.8));
    }

    .home-gallery h1 {
        font-size: 4rem;
        line-height: 1em;
        margin: 0;
        font-weight: bold;
        font-family: Bariol;
        color: #e40751;
    }

    .home-gallery .col {
        display: inline-block;
        margin: 0 45px;
        width: 334px;
        vertical-align: bottom;
        padding-bottom: 60px;
    }

    .home-gallery p {
        font-size: 1.517rem;
        color: #fff;
        font-family: ProximaNova;
        line-height: 2rem;
        font-weight: normal;
    }

.color-red {
    color: #e40751;
}

.text-uppercase {
    text-transform: uppercase;
}

.color-purple {
    color: #5c246f;
}

.color-white {
    color: #fff;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.bold {
    font-weight: 700;
}

.mini-underline {
    height: 4px;
    width: 34px;
    display: block;
    margin-bottom: 21px;
    border-radius: 3px;
}

    .mini-underline.red {
        background-color: #e40751;
    }

    .mini-underline.white {
        background-color: #fff;
    }

.intro {
    background-image: url(/Images/background-cross-layer.png);
    background-position: left center;
    background-size: auto 100%;
}

    .intro .inner {
        padding: 100px 177px 90px 177px;
    }

.journey {
    background-color: #fff;
    padding: 80px 0;
}

    .journey .timeline-image {
        display: block;
        max-width: 100%;
        margin: 40px 20px 0 20px;
    }

.leadership {
    background-color: #e40751;
    color: #fff;
    padding: 80px 0;
}

    .leadership .row {
        display: flex;
        margin: 0 80px;
    }

        .leadership .row .image {
            padding: 0 20px;
            flex-grow: 1;
            flex-shrink: 0;
            width: 300px;
        }

            .leadership .row .image img {
                display: block;
                width: 300px;
                max-width: 100%;
            }

        .leadership .row .text {
            padding: 0 20px;
            flex-grow: 1;
        }

.mission {
    background-color: #e40751;
    color: #fff;
}

    .mission h1 {
        margin: 0;
        background-image: url(/Images/background-mission.jpg?v=1);
        background-position: center top;
        font-weight: bold;
        line-height: 1em;
        padding: 170px 0;
    }

    .mission .inner {
        width: 830px;
        padding: 100px 0 50px 0;
        margin: auto;
    }

    .mission h2 {
        font-size: 3.6rem;
    }

.products h1 {
    margin: 0;
    background-image: url(/Images/background-products.jpg);
    background-position: center top;
    font-weight: bold;
    line-height: 1em;
    padding: 170px 0;
}

.products {
    background-image: url(/Images/background-dot-products.png);
    background-position: bottom;
    background-repeat: repeat-y;
}

    .products .inner {
        padding: 100px 177px 90px 177px;
        margin: auto;
    }

.gallery-links {
    display: none;
}

.gallery-link {
    cursor: pointer;
    display: inline-block;
    width: 167px;
    margin: 0 50px 50px 0;
    text-decoration: none;
    color: #58595b;
    vertical-align: top;
}

    .gallery-link .img-wrapper {
        position: relative;
        border: 3px solid rgba(228, 7, 81, 0);
        border-radius: 100%;
        overflow: hidden;
        height: 161px;
        transition: all linear 0.2s;
    }

    .gallery-link:hover .img-wrapper, .gallery-link:active .img-wrapper {
        border: 3px solid #e40751;
        border-radius: 100%;
    }

    .gallery-link img {
        width: 100%;
        max-width: 100%;
        max-height: 100%;
        height: 100%;
    }

    .gallery-link .img-wrapper span {
        width: 100%;
        top: 0;
        left: 0;
        opacity: 0;
        text-align: center;
        font-size: 1.76rem;
        position: absolute;
        color: #fff;
        line-height: 16.7rem;
        font-style: italic;
        transition: all linear 0.2s;
        background-color: rgba(0, 0, 0, 0.5);
    }

    .gallery-link:hover span {
        opacity: 1;
    }

    .gallery-link .title {
        font-weight: 700;
        text-align: center;
        font-size: 1.76rem;
        margin: 10px 0;
        display: block;
        text-transform: uppercase;
    }

    .gallery-link p {
        display: none;
    }

.gallery-link-tabs {
    background-color: #e40751;
    color: #5c246f;
    font-size: 1.7rem;
}

    .gallery-link-tabs .inner {
        padding-bottom: 0;
        padding-top: 0;
    }

    .gallery-link-tabs a {
        font-weight: bold;
        font-size: 1.7rem;
        padding: 1rem 1rem 1rem 1rem;
        display: inline-block;
        line-height: 1.3em;
        text-decoration: none;
        color: #5c246f;
        transition: all linear 0.1s;
    }

        .gallery-link-tabs a:hover, .gallery-link-tabs a.active {
            color: #fff;
        }

.clients {
    background-color: #fff;
    color: #fff;
}

    .clients h1 {
        margin: 0;
        background-image: url(/Images/background-clients.png);
        background-position: center top;
        font-weight: bold;
        line-height: 1em;
        padding: 170px 0;
    }

    .clients .inner {
        padding: 100px 0 100px 0;
        margin: auto;
        max-width: 830px;
    }

    .clients .client-list {
        padding: 0;
        margin: 0 0px;
        display: flex;
        flex-wrap: wrap;
        list-style: none;
        background-color: #fff;
    }

        .clients .client-list li {
            width: calc(100% / 6 - 16px);
            border: 1px solid #eee;
            margin: 8px;
            box-sizing: border-box;
            max-height: 120px;
            padding: 15px;
            display: flex;
            align-items: center;
        }

            .clients .client-list li img {
                display: block;
                max-width: 100%;
                max-height: 100%;
                margin: auto;
                vertical-align: middle;
            }

.excellence {
    background-color: #fff;
    color: #58595b;
}

    .excellence h1 {
        margin: 0;
        background-image: url(/Images/background-excellence.jpg);
        background-position: center top;
        font-weight: bold;
        line-height: 1em;
        padding: 170px 0;
    }

    .excellence .inner {
        background-image: url(/Images/background-cross-layer.png);
        background-position: left center;
        padding: 100px 175px 50px 175px;
        background-size: auto 100%;
        margin: auto;
    }

.trophies {
    float: left;
    margin-right: 65px;
}

.excellence .content {
    float: left;
    margin-top: 40px;
    width: 545px;
}

.awards-list {
    list-style: none;
    margin: 0;
    font-size: 11px;
    padding: 0;
    transition: all ease 1s;
}

.awards-link {
    font-style: italic;
    text-decoration: none;
}

    .awards-link:hover {
        text-decoration: underline;
    }

.awards-list {
    padding-left: 0;
    margin-left: 0;
}

    .awards-list li {
        display: inline-block;
        margin: 10px;
        width: 99px;
        height: 99px;
        overflow: hidden;
        border: 1px solid #cbcbcb;
    }

        .awards-list li:first-child {
            margin-left: 0;
        }

    .awards-list img {
        width: 100px;
        height: 100px;
        display: block;
    }

.awards-showcase {
    z-index: 11;
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.80);
}

    .awards-showcase iframe {
        width: 760px;
        height: 500px;
        position: relative;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        margin: auto;
        border: 0;
    }

.contact {
    background-color: #fff;
    color: #58595b;
}

    .contact h1 {
        margin: 0;
        background-image: url(/Images/background-contact.jpg);
        background-position: center top;
        font-weight: bold;
        line-height: 1em;
        padding: 170px 0;
    }

    .contact .inner {
        width: 925px;
        padding: 100px 0 80px 0;
        margin: auto;
    }

.locations {
    display: flex;
    flex-wrap: wrap;
}

    .locations .col {
        width: 50%;
        box-sizing: border-box;
        padding: 10px;
    }

address {
    margin-bottom: 60px;
    font-style: normal;
    font-size: 1.7rem;
    line-height: 1.4em;
}

form {
    font-size: 17px;
    width: 590px;
    margin: 80px auto;
}

label {
    display: block;
    margin: 5px 0;
}

    label.small {
        font-size: 1.5rem;
    }

input, textarea {
    display: block;
    font-size: 1.7rem;
    border: 1px solid #808080;
    width: 578px;
    padding: 8px 5px;
    font-family: ProximaNova;
    background-color: #fafafa;
}

.editor {
    margin-bottom: 20px;
}

.mini {
    width: 290px;
}

    .mini:first-child {
        margin-right: 10px;
    }

    .mini input {
        width: 278px;
    }

.submit {
    width: auto;
    padding: 8px 30px;
    color: #fff;
    background-color: #444444;
}

footer {
    position: relative;
}

    footer .content-wrapper {
        background-color: #454545;
    }

    footer p {
        padding: 30px;
        margin: 0;
        font-size: 1.4rem;
    }

.to-top {
    position: absolute;
    width: 100%;
    top: -16px;
}

    .to-top img {
        display: block;
    }

    .to-top a {
        display: block;
        margin: auto;
        border-radius: 100%;
        width: 32px;
    }

        .to-top a:hover {
            box-shadow: 0 0 8px 2px rgba(88, 89, 91, 0.91);
        }

.product-viewer {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 12;
    display: none;
    background-color: rgba(0,0,0,0.8);
}

    .product-viewer .content-wrapper {
        position: relative;
        top: 50%;
        max-width: 700px;
        transform: translateY(-50%);
        transition: all ease .1s;
        background-color: #fff;
    }

.product-viewer-title {
    background-color: #e40751;
    color: #fff;
    font-size: 1.4em;
    padding: 10px;
    text-transform: uppercase;
}

.product-viewer .close {
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    font-size: 28px;
    cursor: pointer;
    line-height: 1em;
    padding: 4px 10px;
}

.product-viewer-content img {
    display: block;
    max-width: 100%;
    margin: auto;
}

.product-viewer-content p {
    margin: 10px;
    font-size: 1.3em;
}

.intro-video {
    position: fixed;
    background-color: #fff;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 12;
}

    .intro-video video {
        position: relative;
        margin: auto;
        top: 50%;
        transform: translateY(-50%);
        max-height: 100%;
        display: block;
        max-width: 100%;
        z-index: 0;
    }

    .intro-video .loader {
        position: absolute;
        z-index: 1;
        width: 100%;
        top: 0;
        left: 0;
        height: 100%;
        background-image: url(/Images/video-loader.gif);
        background-position: center center;
        background-color: #fff;
    }

    .intro-video.fading-out {
        animation: FadingOut ease-in 1.2s forwards;
    }

@keyframes FadingOut {
    75% {
        /*transform:scale(.5) translateY(0);*/
    }

    100% {
        /*transform:scale(.5) translateY(-200%);*/
        opacity: 0;
    }
}

.intro-video .other-controls {
    position: absolute;
    bottom: 10px;
    font-size: 14px;
    width: 100%;
    text-align: center;
    z-index: 2;
}

    .intro-video .other-controls .inner {
        position: relative;
    }

    .intro-video .other-controls a {
        text-decoration: none;
        color: inherit;
    }

    .intro-video .other-controls span {
        color: #58595b;
        cursor: pointer;
    }

.intro-video .video-mute {
}

.intro-video .skip-video {
    position: absolute;
    right: 20px;
    font-size: 14px;
    color: #58595b;
    bottom: 0px;
}

    .intro-video .skip-video:visited {
        color: #58595b;
    }

.intro-video .audio-credits {
    color: #58595b;
    text-decoration: none;
    position: absolute;
    left: 20px;
}

    .intro-video .audio-credits:hover {
        text-decoration: underline;
    }
